/* 
   Misc.strings
   MathMagic App

   Created on 9/5/09.
   Copyright 2009 InfoLogic, Inc. All rights reserved.
 */

"Copy As" = "Copy As"; // Used in a context menu.
"Export..." = "Export..."; // Used in a context menu.
"Alignment Options" = "Alignment Options"; // Used in a context menu.

"Define Spacing..." = "Define Spacing..."; // Used in a context menu.
"Define Style..." = "Define Style..."; // Used in a context menu.
"Define Size..." = "Define Size..."; // Used in a context menu.
 